
/* NAVIGATION
   ========================================================================== */

/*  ---------------------------------------------- */
/*   Drop Down Menu Styles for Products
/*  ---------------------------------------------- */

.DropDown {
    margin: 0 0 0 8px !important;
    padding: 0 !important;
}

.DropDown-title {
    padding-top: 6px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px !important;
}
.DropDown-title--divider {
    margin-top: 8px !important;
}
.DropDown-subTitle {
    font-weight: 500;
    font-size: 15px;
}
.DropDown-description {
    font-size: 15px;
}

/* desktop layout */
.DropDown > li {
        display: inline-block;
        margin-left: 0.8em;
        margin-right: 0.8em;
        padding-top: 0.6em;
        padding-bottom: 0.6em;
        font-weight: normal;
        font-size: 16px;
}


.DropDown .DropDown-menu {
    position: relative;
}

.DropDown .DropDown-menu:hover .DropDown-list {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
}

.DropDown .DropDown-menu .arrow {
    pointer-events: none;
}

.DropDown .DropDown-list {
    transition: all ease-in-out 0.1s;
    backface-visibility: hidden;
    visibility: hidden;
    opacity: 0;
    max-height: calc(100vh - 61px);
    min-width: 220px;
    overflow-y: auto;
    position: absolute;
    top: 100%;
    transform: translateY(-6px);
    background-color: #fff;
    padding: 10px 0;
    border: 1px solid #ddd;
    border-bottom-color: #ccc;
    text-align: left;
    border-radius: 4px;
    white-space: nowrap;
}

.DropDown .DropDown-list li {
    line-height: 1;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    margin: 0;
    display: block;
}
.DropDown .DropDown-list li > ul {
    padding-left: 0;
}
.DropDown .DropDown-list li:first-child h4 {
    margin-top: 0;
    padding-top: 0;
    border-top: 0;
}
.DropDown .DropDown-list a,
.DropDown .DropDown-list h4 {
    font-size: 14px;
    padding: 0 24px 0 20px;
}
.DropDown .DropDown-list h4 {
    margin: 0.45em 0 0;
    padding-top: 0.45em;
    font-weight: 500;
}
.DropDown .DropDown-list a {
    font-size: 0.9em;
    display: block;
}
.DropDown .DropDown-list a:hover {
    color: #427dc4;
}
.DropDown .arrow {
    display: inline-block;
    vertical-align: middle;
    margin-top: -1px;
    margin-left: 6px;
    margin-right: -14px;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 5px solid #ccc;
}


.DropDown-list .DropDown-link {
    padding-left: 48px !important;
    background-size: 15px;
}

/* menu images */
.DropDown-link--rails {
    background: transparent url('/assets/img/ruby_logo.svg') no-repeat  21px 3px;
}
.DropDown-link--node {
    background: transparent url('/assets/img/node_logo.svg') no-repeat  21px 3px;
}
.DropDown-link--skycap {
    background: transparent url('/assets/img/skycap_logo.svg') no-repeat  21px 3px;
}
.DropDown-link--maestro {
    background: transparent url('/assets/img/maestro_logo.svg') no-repeat  21px 2px;
}



/* larger that 1024px */
@media only screen and (min-width : 1025px) {
}

/* smaller than 1024px */
@media only screen and (max-width : 1024px) {
}

/* smaller than 700px */
@media only screen and (max-width : 700px) {
    .GlobalNav {
        min-height: 55px;
    }
    /* hide the dropdown on mobile */
    .DropDown {
        display: none;
    }
}


/*  ---------------------------------------------- */
/*   Top primary navigation container
/*  ---------------------------------------------- */
.NavWrap {
    width: 100%;
}

.GlobalNav {
    padding: 10px 50px 11px 90px;
    background: rgba(255, 255, 255, 0.9);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 2;
}

.GlobalNav * {
    line-height: 1.2;
}

.GlobalNav--withShadow {
    box-shadow: inset 0px 0px 0px 1px #EFEFEF, 1px 1px 6px rgba(0,0,0,0.05);
}

.GlobalNav--scrolled .Nav-link--button {
    background: #449fd8;
    color: #fff;
}

/*  ---------------------------------------------- */
/*   Top primary navigation
/*  ---------------------------------------------- */

/**
 * Logo - home link
 */
.Nav-logo {
    background-image: url("/assets/img/cloud66.svg");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 15px;
    left: 38px;
    width: 55px;
    height: 44px;
    display: inline-block;
}

/**
 * Navigation Links
 */
.Nav-link {
    padding: 8px;
    margin: 0 5px;
    font-weight: 600;
    font-size: 1.6rem;
    display: inline-block;
}
@media only screen and (max-width: 800px) {
    .Nav--products .Nav-link {
        display: none;
    }
}
.Nav-link--button {
    border: 1px solid #449FD8;
    border-radius: 4px;
    transition: background-color 0.3s ease;
    padding: 12px 20px !important;
}
.Nav-link--button:hover {
    background: #449FD8;
    color: #fff;
}
.Nav-link.is-active {
    color: #353d49;
}

.Nav--products {
    float: left;
}

.Nav--login {
    margin-top: 4px;
    float: right;
}

.Nav--search {
    float: left;
}

.Nav--search input {
	background-color: white;
}

.Nav--search .Form-field {
	height: 12px;
	margin-right: 12px;
}

.Nav--search input[type="submit"] {
	color: #0088cc;
}




/*  ---------------------------------------------- */
/*   BANNER - old banner
/*  ---------------------------------------------- */
@media only screen and (min-width : 1024px) {
	.main-header {
		padding-top: 80px;
        min-height: 400px;
        background: red;
	}
}

.Banner {
	position: relative;
	background: rgba(255,255,255, 0);
}

/* Fixed position banner */
@media only screen and (min-width : 1024px) {
	.Banner--fixed {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 2;
	}
}

.Banner--hasScrolled {
    transition: all 0.15s ease-in;
    background: rgba(255,255,255,0.75);
    box-shadow: inset 0px 0px 0px 1px #EFEFEF, 1px 1px 6px rgba(0,0,0,0.05);
}


/*  ---------------------------------------------- */
/*   GLOBAL TOP NAV CONTAINER
/*  ---------------------------------------------- */
.NavGlobal {
	overflow: hidden;
	position: relative;
	vertical-align: middle;
	padding: 0 50px 0 116px;
}

/* mobile displays */
@media only screen and (max-width: 500px) {
	.NavGlobal {
		padding: 0 12px 0 116px;
	}
}

/*  ---------------------------------------------- */
/*   LOGO
/*  ---------------------------------------------- */
.Banner-logo {
	position: absolute;
	top: 24px;
	left: 42px;
	background-image: url("/assets/img/cloud66.svg");
	background-size: contain;
	height: 54px;
	width: 54px;
	text-indent: -99999px;
}

@media only screen and (max-width: 500px) {
	.Banner-logo {
		top: 25px;
		left: 12px;
	}
}


/*  ---------------------------------------------- */
/*   NAV
/*  ---------------------------------------------- */
.NavPrimary--marketing li {
	display: none !important;
}

@media only screen and (min-width : 1024px) {
	.NavPrimary--marketing li {
		display: inline-block !important;
	}
}


.NavPrimary {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0;
}
.NavPrimary--marketing {
	margin-left: -20px;
}

.NavPrimary-item {
	padding: 0;
	display: inline-block;
}

.NavPrimary-link {
	display: block;
	font-size: 1.6rem;
	outline: 0;
	line-height: 50px;
    font-weight: 500;
    margin: 0 12px;
    padding: 0;
}

@media only screen and (max-width: 500px) {
	.NavPrimary-item--lap {
		display: none;
	}
}

.NavPrimary-link.is-active {
    color: #353d49;
}

.NavPrimary-item--button {
	padding-top: 22px;
}

.NavPrimary-button {
    font-weight: 500;
	font-size: 1.5rem;
    padding: 0.6em 1.6em;
	border-radius: 0;
}

.NavPrimary-item--mobile {
	display: none;
}
@media only screen and (max-width : 1024px) {
	.NavPrimary-item--mobile {
		display: inline-block;
	}
}

.NavPrimary-link--login {
    color: #0088cc;
    font-size: 16px;
    line-height: 40px;
    margin-top: 7px;
    font-weight: 500;
}

/*  ---------------------------------------------- */
/*   BANNER SCROLLED TRANSITION
/*  ---------------------------------------------- */
.NavPrimary-link,
.Banner-logo,
.NavPrimary-item--button {
	transition: all 0.15s ease-in;
}


.NavPrimary-link {
	line-height: 57px;
}
.Banner-logo {
	transition: all 0.15s ease-in;
	top: 15px;
	left: 38px;
	height: 44px;
	width: 44px;
}
.NavPrimary-item--button {
	transition: all 0.15s ease-in;
	padding-top: 12px;
	padding-right: 0;
}

.nav-link.is-active {
    color: #000;
    cursor: default !important;
}
